<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Mon formulaire</title>
    </head>
    
    <body>
        <form action="./cgi-bin/traite_form_3_1.py" method="post">
        <p>Veuillez entrer votre nom dans le champ ci-dessous, s.v.p. :</p>
        <p><INPUT name="visiteur" size=20 maxlength=20 type="text"></p>
        <p>Veuillez également me fournir une phrase quelconque :</p>
        <textarea name="phrase" rows=2 cols=50>La route est longue mais la voie est libre !</textarea>
        <p>J'utiliserai cette phrase pour établir un histogramme.</p>
        <input type="submit" name="envoyer" value="Action">
        </form>
    </body>
</html>
